Nini Library API Reference - http://nini.sourceforge.net/ |

# IniException Constructor (String, Exception)

Initializes an INI exception instance

public IniException(
string message,
Exception exception
);

#### Parameters

message
  The exception message.
exception
  The Exception that threw this exception

#### See Also

IniException Class | Nini.Ini Namespace | IniException Constructor Overload List